clearing=晴
clear=晴
sunny=晴
fair=晴
mostly sunny=晴间多云
'Mostly Sunny=大部晴
mostly clear=晴间多云
'Mostly Clear=大部晴
partly sunny=多云间晴
sun=晴
'=少云
partly cloudy=晴间多云
'Partly cloudy=部分多云
mostly cloudy=多云
'Mostly cloudy=主要为多云
cloudy=阴
'cloudy=多云
clouds=云
various clouds=多云
overcast=阴
light rain=小雨
rain=雨
light drizzle=毛毛雨
drizzle=毛毛雨
'rain=中雨
heavy rain=大雨
storms=暴雨
rainstorms=暴雨
strong storms=大暴雨
thunder=雷雨
thunderstorms=雷暴
thunderstorm=雷暴
light rain shower=小阵雨
rain shower=阵雨
showers=阵雨
heavy showers=雷阵雨
thundershowers=雷阵雨
scattered thunderstorms=局部雷暴
t-storms=雷阵雨
isolated thunderstorms=局部雷暴
flurries=小雪
light snow=小雪
heavy snow=大雪
snowstorm=暴风雪
snow showers=阵雪
snow shower=阵雪
snow=雪
sleet=雨夹雪
rain to snow=雨转雪
windy=有风
wind=有风
fog=雾
mist=轻雾
smoke=烟雾
haze=尘
'Haze=霾
am=上午
pm=下午
early=早间
partial=局部
isolated=局部
late=晚间
in the vicinity=附近
scattered=局部
;散降
few=少量
freezing drizzle=冻雨
rainicylight=小冰雨
rainicy=冰雨
rainicyheavy=大冰雨
